Skip to Content
veriom

Publish discovery context

POST
/v1/workspaces/{workspace_id}/discovery/publish

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
content_hash*Content Hash
generated_at*Generated At
Formatdate-time
profile_id*Profile Id
Formatuuid
profile_version*Profile Version
snapshot_id*Snapshot Id
Formatuuid
Example Request
curl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/discovery/publish'
Example Response
{  "content_hash": "string",  "generated_at": "2019-08-24T14:15:22Z",  "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8",  "profile_version": 0,  "snapshot_id": "163831af-8c1b-4992-a9cf-88c6306604c0"}